---
name: Todd Lauver
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, First Order), US East</a>
reports_to: jvpotter
picture: toddlauver.png
twitter: LauverTodd
gitlab: Tlauver
departments:
- MM
- Sales
- Commercial Sales
story: 'Joined July 8th

  '
job_title: Commercial Account Executive - Named
division: Sales
public: true

